Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0916

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2000-0916
Last Modified 05 Sep 2008 04:22:11
Published 19 Dec 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0916

Summary

FreeBSD 4.1.1 and earlier, and possibly other BSD-based OSes, uses an insufficient random number generator to generate initial TCP sequence numbers (ISN), which allows remote attackers to spoof TCP connections.

Vulnerable Systems

Operating System

  • Freebsd 2.0

  • Freebsd 3.0

  • Freebsd 4.0

  • Freebsd 4.1

  • Freebsd 4.1.1


References

BID - 1766

FREEBSD - FreeBSD-SA-00:52


Last Updated: 27 May 2016 10:35:56